<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <refs>
    <image bins_path="LA.QSSI.11.0.r1" default="true" name="LA.QSSI.11.0.r1" project="la/system/manifest" server="git://git-android.quicinc.com" tag="AU_LINUX_ANDROID_LA.QSSI.11.0.R1.11.00.00.668.136.00" targets="qssi"/>
  </refs>
  <remote fetch="https://source.codeaurora.org/quic/la/" name="caf" review="codeaurora.org"/>
  <default remote="caf" revision="partner-android/r-fs-release"/>
  <project name="abl/tianocore/edk2" path="bootable/bootloader/edk2" revision="89c6e7b6ca39977b5213c53a8af959f0f3831691" upstream="refs/heads/uefi.lnx.2.1.r34-rel"/>
  <project name="device/qcom/common" revision="d423b9a6a0f0e9c68d65c7a75b7b3c049c25ec38" upstream="refs/heads/qcom-devices.lnx.6.0.r32-rel">
    <linkfile dest="vendor/qcom/build/tasks/generate_extra_images.mk" src="generate_extra_images.mk"/>
    <linkfile dest="kernel/Android.mk" src="stop_scan.mk"/>
    <linkfile dest="disregard/Android.mk" src="stop_scan.mk"/>
  </project>
  <project name="device/qcom/sepolicy_vndr" revision="0d9ac6cf24418224922dcaf8d01c221297946aa2" upstream="refs/heads/sepolicy.vndr.lnx.1.0.r22-rel"/>
  <project name="device/qcom/vendor-common" revision="ec79f086fd5c29a957e8858f018557bf5095b2c5" upstream="refs/heads/qcom-devices.lnx.6.0.r32-rel"/>
  <project name="kernel/build" path="device/qcom/kernelscripts" revision="d3fca4ee17431b29636d42f193f941fd446a5703" upstream="refs/heads/kernel.lnx.4.19.r22-rel"/>
  <project groups="cyborg" name="kernel/msm-4.19" revision="e783bded631319add656dff718627626963578a9" upstream="refs/heads/kernel.lnx.4.19.r22-rel"/>
  <project name="platform/hardware/qcom/audio" path="vendor/qcom/opensource/audio-hal/primary-hal" revision="559c30c62b1412c19a717fe5d9837b18bbe5e894" upstream="refs/heads/audio-hal.lnx.8.0.r41-rel"/>
  <project name="platform/hardware/qcom/bootctrl" path="hardware/qcom/bootctrl" revision="5284f9b2e31c1a807f8d8035de593f52597e7ea7" upstream="refs/heads/android-core.lnx.6.0.r33-rel"/>
  <project name="platform/hardware/qcom/display" path="hardware/qcom/display" revision="f640cf11f2b1d8fea49a794f94e3c89d4b5e2202" upstream="refs/heads/display.lnx.6.1.r8-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/display-product.mk" src="config/display-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/display-board.mk" src="config/display-board.mk"/>
  </project>
  <project name="platform/hardware/qcom/gps" path="hardware/qcom/gps" revision="0e6ca1815a6ab634a7ae361044c7a50097422920" upstream="refs/heads/location.lnx.6.0.1.r9-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-hal.mk" src="gps_vendor_product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/gps-board.mk" src="gps_vendor_board.mk"/>
  </project>
  <project name="platform/hardware/qcom/media" path="hardware/qcom/media" revision="39310e9f126c5dda036f607211fb4bceb4282436" upstream="refs/heads/video-userspace.lnx.omx.1.1.r4-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/video-product.mk" src="product.mk"/>
  </project>
  <project name="platform/hardware/qcom/thermal" path="vendor/qcom/opensource/thermal-hal" revision="91e6f8d6ec26032599d64a8848abeb83d3787db0" upstream="refs/heads/ppat-corepower.lnx.1.0.r47-rel"/>
  <project name="platform/hardware/qcom/wlan" path="hardware/qcom/wlan" revision="8c96959d31a5095c5e95cd4f52b5052979cbdd6b" upstream="refs/heads/wlan-aosp.lnx.6.0.r31-rel"/>
  <project name="platform/packages/apps/SnapdragonCamera" path="vendor/codeaurora/packages/apps/SnapdragonCamera" revision="a2f631392a126750a0c2b08d671b0ed7b4510156" upstream="refs/heads/camera-SnapdragonCamera.lnx.4.1.r13-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/system/app_snapcam_product.mk" src="app_snapcam_system_product.mk"/>
  </project>
  <project name="platform/system/qcom" path="vendor/qcom/opensource/softap" revision="1b6053c5cdca6ef02fc970a17f47db8ad7007f32" upstream="refs/heads/wlan-service.lnx.6.0.r35-rel"/>
  <project name="platform/vendor/nxp/opensource/halimpl" path="vendor/nxp/opensource/halimpl" revision="1e80e5412b85a88fd3599557b29d48f7cf9176be" upstream="refs/heads/nfc.vendor.lnx.2.0.r18-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/nfc-vendor-product.mk" src="nfc_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/nxp/opensource/hidlimpl" path="vendor/nxp/opensource/hidlimpl" revision="7d333fb9415ce10a293010fe32ffed7430f69396" upstream="refs/heads/nfc.vendor.lnx.2.0.r18-rel"/>
  <project name="platform/vendor/opensource/audio-kernel" path="vendor/qcom/opensource/audio-kernel" revision="6fd1d986fa3e6825b2c8ef2772f8562f916e8cfe" upstream="refs/heads/audio-drivers.lnx.4.0.r22-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/camera-kernel" path="kernel/msm-4.19/techpack/camera" revision="6e369fbaa43f8ac3b32b8eae2d7bca1a02e953e1" upstream="refs/heads/camera-kernel.lnx.3.1.r6-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/display-drivers" path="kernel/msm-4.19/techpack/display" revision="ca7bbd22f7a630e3d134a9c70aa0ea224176ff2a" upstream="refs/heads/display-kernel.lnx.4.19.r23-rel"/>
  <project name="platform/vendor/opensource/video-driver" path="kernel/msm-4.19/techpack/video" revision="e5c1ae80cabf566753583730dc3f6ba109964032" upstream="refs/heads/video-kernel.lnx.4.19.r21-rel"/>
  <project name="platform/vendor/qcom-opensource/audio-hal/st-hal" path="vendor/qcom/opensource/audio-hal/st-hal" revision="bd48e7b089beda116e6964d1dbd5734fa95665e8" upstream="refs/heads/audio-hal.lnx.8.0.r41-rel"/>
  <project name="platform/vendor/qcom-opensource/data-ipa-cfg-mgr" path="vendor/qcom/opensource/data-ipa-cfg-mgr" revision="8ac036130549b770794208a03c2549ab28716b31" upstream="refs/heads/data.lnx.6.0.r35-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/ipacm_vendor_product.mk" src="ipacm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/data-kernel" path="vendor/qcom/opensource/data-kernel" revision="a52b1ea83a3b4c73ff050b2e363c2b643f20cdd6" upstream="refs/heads/data.lnx.6.0.r35-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/data_dlkm_vendor_board.mk" src="data_dlkm_vendor_board.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/dataservices" path="vendor/qcom/opensource/dataservices" revision="0fb7abe717fab15465cc508e1952991147d96316" upstream="refs/heads/data.lnx.6.0.r35-rel"/>
  <project name="platform/vendor/qcom-opensource/dpm" path="vendor/qcom/opensource/dpm" revision="8c98e1d8b44806ee6765de339107f2f3cb64e427" upstream="refs/heads/data.lnx.6.0.r35-rel"/>
  <project name="platform/vendor/qcom-opensource/fst-manager" path="vendor/qcom/opensource/fst-manager" revision="a9b4490193cb7eea0190a72318cb3a65dfd1c760" upstream="refs/heads/wigig-vndr.lnx.6.0.r24-rel"/>
  <project name="platform/vendor/qcom-opensource/healthd-ext" path="vendor/qcom/opensource/healthd-ext" revision="995c63a75db6366c28b3a4c1dcb00a77cba090d4" upstream="refs/heads/android-core.lnx.6.0.r33-rel"/>
  <project name="platform/vendor/qcom-opensource/location" path="vendor/qcom/opensource/location" revision="05b29f0b516817bc4681db57fa5edc18ab26bb36" upstream="refs/heads/location.lnx.6.0.1.r9-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-opensource.mk" src="gps_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/mmc-utils" path="vendor/qcom/opensource/mmc-utils" revision="0e9369a6c035d08950b9491f36dedadc8b6ebf46" upstream="refs/heads/core-technologies.lnx.3.0.r45-rel"/>
  <project name="platform/vendor/qcom-opensource/power" path="vendor/qcom/opensource/power" revision="93fade1db64709d62f859dcfa5a50e86de9bb856" upstream="refs/heads/power.lnx.3.0.r17-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/power-vendor-product.mk" src="power-vendor-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/power-vendor-board.mk" src="power-vendor-board.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/recovery-ext" path="vendor/qcom/opensource/recovery-ext" revision="df5681552a51db791e55c6359b60572420788633" upstream="refs/heads/android-core.lnx.6.0.r33-rel"/>
  <project name="platform/vendor/qcom-opensource/shortcut-fe" path="shortcut-fe" revision="214ece874ced71fcbeb2fbc0a218b0824be60c34" upstream="refs/heads/data.lnx.6.0.r35-rel"/>
  <project name="platform/vendor/qcom-opensource/thermal-engine" path="vendor/qcom/opensource/thermal-engine" revision="3254395841b3d4dec4b309494dac256fe2c68aa4" upstream="refs/heads/android-core.lnx.6.0.r33-rel"/>
  <project name="platform/vendor/qcom-opensource/time-services" path="vendor/qcom/opensource/time-services" revision="4392352f2d649266057459dca6a3944a750f7aee" upstream="refs/heads/core-technologies.lnx.3.0.r45-rel"/>
  <project name="platform/vendor/qcom-opensource/usb" path="vendor/qcom/opensource/usb" revision="6facfe4b1a987bed2a070b86a8f649699a623c7e" upstream="refs/heads/core-technologies.lnx.3.0.r45-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/usb_vendor_product.mk" src="vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/vibrator" path="vendor/qcom/opensource/vibrator" revision="e0a64dc7a54e8dec35e18c3ddc7dafbed1fdacbc" upstream="refs/heads/core-technologies.lnx.3.0.r45-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/vibrator_product.mk" src="vibrator-vendor-product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/wigig" path="vendor/qcom/opensource/wigig" revision="5b1bdbbfdb2410cbe304fc402047df67604409a7" upstream="refs/heads/wigig-vndr.lnx.6.0.r24-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/fw-api" path="vendor/qcom/opensource/wlan/fw-api" revision="9d826b2fe53731ddb4b3df8558f40331587c0905" upstream="refs/heads/wlan-api.lnx.1.0.r92-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qca-wifi-host-cmn" path="vendor/qcom/opensource/wlan/qca-wifi-host-cmn" revision="c3fe8c6d44909315831b37b733b329d4110af48d" upstream="refs/heads/wlan-cmn.driver.lnx.2.0.5.r20-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qcacld-3.0" path="vendor/qcom/opensource/wlan/qcacld-3.0" revision="6f602f5e619d872d4485d88e2ac273f500ee5c1a" upstream="refs/heads/wlan-cld3.driver.lnx.2.0.5.r20-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/utils/sigma-dut" path="vendor/qcom/opensource/wlan/utils/sigma-dut" revision="72a78d04fa8899c1e21988346c85f0ed5c574b91" upstream="refs/heads/wlan-service.lnx.6.0.r35-rel"/>
  <project name="platform/vendor/qcom/bengal" path="device/qcom/bengal" revision="72ba6803a8edcd2fdcc0d72274299af3c1bb5dbe" upstream="refs/heads/qcom-devices.lnx.6.0.r32-rel"/>
  <project name="platform/vendor/qcom/bengal_32" path="device/qcom/bengal_32" revision="ad4ad477d5592261960d20a64acd5d29c1c990cf" upstream="refs/heads/qcom-devices.lnx.6.0.r32-rel"/>
  <project name="platform/vendor/qcom/bengal_32go" path="device/qcom/bengal_32go" revision="0bfd5e2508ab3ac38fd01dec052fa98d468337d1" upstream="refs/heads/qcom-devices.lnx.6.0.r32-rel"/>
  <project name="platform/vendor/qcom/kona" path="device/qcom/kona" revision="8020cfd18f232d5b05717ccb6766f9d2256ad2ad" upstream="refs/heads/qcom-devices.lnx.6.0.r32-rel"/>
  <project name="platform/vendor/qcom/lito" path="device/qcom/lito" revision="ba956a5f7c7b4ec61c95c1a02e3095e01121e9c2" upstream="refs/heads/qcom-devices.lnx.6.0.r32-rel"/>
  <project name="platform/vendor/qcom/wlan" path="device/qcom/wlan" revision="b0f4c21fade0d89f4d52705b771100264985a1ac" upstream="refs/heads/wlan-service.lnx.6.0.r35-rel"/>
</manifest>
